<%= form_with model: product, remote: true do |form| %>
  
  <%= form.hidden_field :user_id, value:current_user.id  %>

  <div>
    <%= form.label :images %><br>
    <%= form.file_field :images, multiple:true %><br>
  </div>
  
  <div>
    <%= form.label :title %><br>
    <%= form.text_field :title %><br>
  </div>

  <div>
    <%= form.label :quantity %><br>
    <%= form.text_field :quantity %><br>
  </div>

  <div>
    <%= form.label :price %><br>
    <%= form.text_field :price %><br>
  </div>

  <div>
    <%= form.label :description %><br>
    <%= form.text_area :description %><br>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
